Compac Help Desk - Bug #6938

Spare Dispatch > Helpdesk person name is not displayed.
06/26/2023 04:42 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/27/2023 11:24 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/28/2023 05:08 PM - Shubham J

- Status changed from Resolved to Closed
